There are currently 17 players online.

Connect now using the IP mc.autcraft.com

Internet Explorer

Internet Explorer is not supported. Please upgrade to a more modern browser.

AutismFather

Admin

Feed

_Ketrin_
_Ketrin_
Nvm! My mom just got the email :) Says that there was bots on the site so it was harder to see the email?
_Ketrin_
_Ketrin_
I should be good to join in an hour or so :D
CarlosMC102
CarlosMC102
CAN YOU SAY ME HOW TO VERIFY
_Ketrin_
_Ketrin_
Hello! I registered 2 WEEKS AGO, and still got nothing. Is there a problem with registering? Is the server down?
gorge_
gorge_
Hey! I have registered my account on the website but when I connect to the server it says I am not whitelisted. How do I become whitelisted?
Kelvin_Luis
Kelvin_Luis
how i use the /verify if i can't join the server? (im trying to verify) Nick: Kelvin_Luis
GarnetDragon
GarnetDragon
Hi AutismFather, sent you an email. Thanks!
AutismFather
AutismFather
Hi! I have approved your account and responded to your email.
celestial2039
celestial2039
autismfather, can u register me? it says there was an error. my username is celestial2039
celestial2039
celestial2039
help, i cant verify
koslz
koslz
how i use the /verify if i can't join the server? (im trying to verify)
_Ketrin_
_Ketrin_
I'm still trying to register too! If i get in, i'll LYK and try to give some tips!
Nghtmaregamer2
Nghtmaregamer2
Hello i just signed up but it wont let me in it says im not whitelisted but i signed up can you halep me
_Ketrin_
_Ketrin_
What version are you in? And, you need to be on java to play :D
_Ketrin_
_Ketrin_
And now it says it having problems registering my account, Any solutions?
_Ketrin_
_Ketrin_
Hi again! So i waited about a day, and its still an error, but diffrent. This's what it looked like: Errors using versions older than 1.19.3 If you are kicked from the server and see an error message that looks like this: Caused by: com.viaversion.viaversion.exception.InformativeException: Please report this on the Via support Discord or open an issue on the relevant GitHub repository It is caused by the plugin that lets you connect with older versions not being able to get the data from an old player head either in your inventory, at your base, or possibly in your chest. Please try reconnecting with version 1.19.3 and clear out some older heads from your location before attempting to connect again with an older version. Is this a big, or small concern?

About

Registered:
over 2 years ago
Last Seen:
1 minute ago
Profile Views:
35804
Minecraft
AutismFather

Latest Posts

23 days ago
11th Anniversary Resource Pack!

You can download our 11th Anniversary Resource pack here:

https://www.autcraft.com/resourcepacks/Autcraft11thAnniversary.zip

This pack was made for Minecraft version 1.20.4 but should work in most recent Minecraft versions even if it says its not made for it.

27 days ago
Not whitelisted

Franb01ser:

how long is the waiting period, i have waited 2 weeks and no email in my inbox has come.

 

You applied on June 8th. While more than 1 week, it's still less than 2.
I hope to get you and many others whitelisted in the morning (it's 5pm Sunday for me now)

about 1 month ago
Unable to Connect To Autcraft?

yup

about 1 month ago
Unable to Connect To Autcraft?

subarahero123:
AutismFather:

Yes, the server has been updating ever since 1.5.2. It just takes time.

PaperMC (the server software we use) only just updated to 1.20.6 today. Which means it's not entirely bug free yet. Which also means now the plugins can start to update.

So we will update, but we can't just update the day that 1.20.6 is released by Mojang.

does that mean we get the new blocks?

There are no new blocks in 1.20.6. There's the armadillo and wolf armor variants. The new blocks from the trial chambers will be in 1.21 which Mojang hasn't even announced the release date for.

about 1 month ago
Unable to Connect To Autcraft?

Yes, the server has been updating ever since 1.5.2. It just takes time.

PaperMC (the server software we use) only just updated to 1.20.6 today. Which means it's not entirely bug free yet. Which also means now the plugins can start to update.

So we will update, but we can't just update the day that 1.20.6 is released by Mojang.